- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 50a69ebf-70f0-4c7c-a1b5-110543ea5389
    creation_time: 2023-02-17T13:45:18.510767Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark39_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark39_conjunctive.i: fbbdd91c8c6a47adc45fccab5009374ffc0e499dc52366eb00d3213be41158a3
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark39_conjunctive.i
    file_hash: fbbdd91c8c6a47adc45fccab5009374ffc0e499dc52366eb00d3213be41158a3
    line: 23
    column: 0
    function: main
  loop_invariant:
    string: 0 <= x && x == 4 * y
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 77eebe6b-a043-404f-8836-9e915b35456d
    creation_time: 2023-02-17T13:45:18.511230Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark39_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark39_conjunctive.i: fbbdd91c8c6a47adc45fccab5009374ffc0e499dc52366eb00d3213be41158a3
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark39_conjunctive.i
    file_hash: fbbdd91c8c6a47adc45fccab5009374ffc0e499dc52366eb00d3213be41158a3
    line: 28
    column: 0
    function: main
  location_invariant:
    string: y >= 0
    type: assertion
    format: C

